.wp-block-lazyblock-halmari-tour-section {
  padding: 80px 0;
}
.wp-block-lazyblock-halmari-tour-section h2, .wp-block-lazyblock-halmari-tour-section h3 {
  color: #1D2329;
  font-size: 47px;
  line-height: 57px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 25px;
  max-width: 597px;
}
.wp-block-lazyblock-halmari-tour-section h3 {
  max-width: 770px;
  margin: 80px auto 40px;
}
.wp-block-lazyblock-halmari-tour-section p {
  color: #5A5F64;
  font-size: 18px;
  font-weight: 400;
  margin: 0;
  font-family: "Urbanist", sans-serif; 
}
.wp-block-lazyblock-halmari-tour-section .text-section {
  padding-left: 60px;
}
.wp-block-lazyblock-halmari-tour-section .sub-dec {
  text-align: left;
}
.wp-block-lazyblock-halmari-tour-section .rounded {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}
.wp-block-lazyblock-halmari-tour-section .rounded img {
  width: 100%;
}
.image_box {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .wp-block-lazyblock-halmari-tour-section {
    padding: 50px 0;
  }
  .wp-block-lazyblock-halmari-tour-section h2, .wp-block-lazyblock-halmari-tour-section h3 {
    font-size: 35px;
    margin-bottom: 20px;
    line-height: 43px;
  }
  .wp-block-lazyblock-halmari-tour-section h3 {
    margin-top: 50px;
  }
  .wp-block-lazyblock-halmari-tour-section .text-section {
    padding-left: 15px;
    margin-bottom: 30px;
  }
}
@media (max-width: 991px) {
  
  .wp-block-lazyblock-halmari-tour-section h3 {
    margin-top: 30px;
  }
  .image_box {
    text-align: center;
  }
  .image_box img {
    border-radius: 10px;
  }
}
@media (max-width: 767px) {
  .wp-block-lazyblock-halmari-tour-section h2, .wp-block-lazyblock-halmari-tour-section h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .wp-block-lazyblock-halmari-tour-section p {
    font-size: 16px;
  }
}